﻿l_english:
 anbenncost:0 "Anbenncóst"
 bay_of_wines:0 "Bay of Wines"
 westport:0 "Westport"
 dragon_coast:0 "Dragon Coast"
 lower_alen:0 "Lower Alen"
 viswall:0 "Viswall"
 dameshead:0 "Dameshead"
 esmaraine:0 "Esmarainé"
 eborthil:0 "Eborthíl"
 akan:0 "Akan"
 arannen:0 "Arannen"
 gablaine:0 "Gablainé"
 flooded_coast:0 "Flooded Coast"
 serpentshead:0 "Serpentshead"
 bay_of_chills:0 "Bay of Chills"
 middle_alen:0 "Middle Alen"
 marches:0 "Marches"
 silvermere:0 "Silvermere"
 marrhold:0 "Marrhold"
 castonath:0 "Castonath"
 upper_alen:0 "Upper Alen"
 ovdal_tungr:0 "Ovdal Tûngr"
 mothers_sorrow:0 "Mother's Sorrow"
 brasan:0 "Brasan"
 golkora:0 "Golkora"
 bulwar:0 "Bulwar"
 harpylen:0 "Harpylen"
 bay_of_mirrors:0 "Bay of Mirrors"
 sareyand:0 "Sareyand"
 trollsbay:0 "Trollsbay"
 ruined_sea:0 "Ruined Sea"
 dalaire:0 "Dalaire"
 banished_isles:0 "Banished Isles"
 soruin:0 "Soruin"
 cheshoshmar:0 "Cheshoshmar"
 sella:0 "Sella"
 ibevar:0 "Ibevar"
 vrorensbay:0 "Vrorensbay"
 redgarhavn:0 "Redgarhavn"
 bjarnrik:0 "Bjarnrík"
 sidaett:0 "Sidaett"
 dry_coast:0 "Dry Coast"
 east_effelai:0 "East Effelai"
 south_effelai:0 "South Effelai"
 leechden:0 "Leechden"
 amadia:0 "Amadia"
 kheionai:0 "Kheionai"
 taychend:0 "Taychend"
 korrimutren:0 "Korrimutren"
 larankar:0 "Larankar"
 chendhya:0 "Chendhya"
 mteibas:0 "Mteibas"
 ameion:0 "Ameíon"
 tor_nayyi:0 "Tor Nayyi"
 west_haraf:0 "West Haraf"
 central_haraf:0 "Central Haraf"
 epedna:0 "Epedna"
 lower_ynn:0 "Lower Ynn"
 upper_ynn:0 "Upper Ynn"
 dearktir:0 "Dearktir"
 eordand:0 "Eordand"
 eigras:0 "Eigras"
 broken_sea:0 "Broken Sea"
 golden_highway:0 "Golden Highway"
 
 snecboth_bay:0 "Eigras"
 eordand:0 "Eordand"
 dearktir:0 "Sarmadfar"